using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class ChangeScene : MonoBehaviour
{
    public void changeScene(string sceneName){
        SceneManager.LoadScene(sceneName);
    }
    public void closeScene(){
        Console.WriteLine("Spiel wurde beendet");
        Application.Quit();
    }
}
